<footer>
  <div class="space"></div>
  <div class="links">
    <a href="/legal-notice">Legal Notice</a>
    <a href="/privacy-policy">Privacy Policy</a>
  </div>
  <div class="madeby">
    <span>made by <a href="https://jankohlbach.com">jankohlbach.com</a></span>
  </div>
</footer>
